Subject: [623] Re: [608] Re: [606] Set default umask for users?

From: Thomas Leavitt <[email-masked]>
Date: Tue, 01 Nov 1994 21:04:06 -0800 (PST)

> 
> In the system shell start up scripts, e.g. /etc/cshrc, /etc/login, or
> /etc/profile.
> 
> Randolph J. Herber, [email-masked], +1 708 840 2966, CD/HQ
> (Speaking for myself and not for US, US DOE, FNAL nor URA.)
> (Product, trade, or service marks herein belong to their respective owners.)
> 

Ah, but my users don't have valid shells... they only have FTP access.
I did figure out how to do this, by rebuilding the server and altering
the ftp.c file after doing a grep umask in the src directory.

Thanks for responding,

Thomas

--
Web Communications (sm)            Thomas [email-masked]
Voice: (408) 457-9671              Lead Systems & Network Admin./Tech Suppt.
 
<a href="http://www.webcom.com/">Web Communications Home Page</a>

---

From: "Randolph J. Herber" <[email-masked]>
Date: Wed, 02 Nov 1994 07:34:42 -0600

You are welcome.

You are correct.  I was admonished by another reader that my posting was
inappropriate for this news group.  I must agree that that is true for
this news group.  I had not noticed the news group and have seen many such
questions in the SGI and AIX news groups that the majority of my traffic
comes from and therefore had responded without fully analyzing the situation.